Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  |

# FcNameGetObjectType

## Name

FcNameGetObjectType -- Lookup an object type

## Synopsis

    #include <fontconfig.h>

``const FcObjectType * `FcNameGetObjectType``(const char *`object`);`

## Description

Return the object type for the pattern element named `object`.

## Version

Fontconfig version 2.2.1

<<< Previous | Home |
FcNameUnregisterObjectTypes | Up |